Search Results

Search results 1-20 of 677.

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Könnte man sowas nicht in ein Update einbauen? Gesendet von meinem HTC U11 mit Tapatalk

  • Problem ist, dass die nicht über den Nmen laufen im Piconmanger. Sonder über dirs komisch Nummer... UPC hat geschätzte 20 - 30 verschiedene Frequenzen für den gleichen Kanal, dass mache ich nicht... In meiner Stadt müsste ich schon 3 verschiedene Pacjete machen... Sender heissen aber fast überall gleich, nur wenige Sender heissen unterschiedlich, aber gibts auch. Und dass bei einem Anbieter! Gesendet von meinem HTC U11 mit Tapatalk

  • Sat>IP

    Richi207 - - Plugins

    Post

    Die passen nicht Gesendet von meinem HTC U11 mit Tapatalk

  • Sat>IP

    Richi207 - - Plugins

    Post

    Denke die einzige Person die das könnte, wäre Gutemine. Aber von da wird denke ich keine Hilfe mehr kommen. Schau mal auf Boxpirates. SAT>IP ist selten und dann noch DVB-C und erst noch für veraltete Boxen... Link zu den Piraten habe ich ja oben schon gegeben. Gesendet von meinem HTC U11 mit Tapatalk

  • Die neuen @Solaris hoffe dir gefällt Sony Channel Und noch ganzes Paket mit viel Unsinn drin.

  • Sat>IP

    Richi207 - - Plugins

    Post

    Da wird niemand mehr was machen. Aber Probieren geht über studieren...

  • Sat>IP

    Richi207 - - Plugins

    Post

    Aber eben nur mit Sat. Nicht DVB-C Gesendet von meinem HTC U11 mit Tapatalk

  • Sat>IP

    Richi207 - - Plugins

    Post

    Habe es jetzt auch ausprobiert, geht nicht. Habe noch eine DM800se Im Netz gefunden (von Freund). Habe aber zuerst /etc/init.d/satipclient reinkopiert und Rechte auf 755 gestellt (findest du im Zip). Dann habe ich die Installation gemacht. Läuft durch, Plugin wird als installiert angezeigt (satip und systemplugin), aber es tauch nirgends auf. Denke da bin ich auch auf dem Holzweg...

  • Sat>IP

    Richi207 - - Plugins

    Post

    Verstehe ich zwar nicht ganz, aber hast du zuerst alles deinstalliert und neu gestartet? Er macht am Anfang ein Update. Sonst packe ich dir dass dann neu, wenn ich wieder zuhause bin. Kann mir dann auch die Files genauer anschauen.

  • Sat>IP

    Richi207 - - Plugins

    Post

    Depends: enigma2-oe-alliance-plugins, satipclient Depends: libc6 (>= 2.28), libgcc1 (>= 8.2.0), libstdc++6 (>= 8.2.0) Das hat NN2 vermutlich nicht, aber braucht es in dieser Version wahrscheinlich auch nicht. Mal schauen ob ich dazu komme. Aber vermutlich erst nächste Woche oder so. Aber ob es dann laufen wird, dass ist eine andere Sachen... Oder vielleicht ändert ja jemand anders das Control File. oder du @hensch installierst es mit "force-depends" Die .ipk mit FTP nach /tmp Mit Telnet: opkg up…

  • Sat>IP

    Richi207 - - Plugins

    Post

    Was ich mir gedacht habe. Kann es leider nicht umpacken, so das es gehen könnte. bin nicht zuhause.

  • Sat>IP

    Richi207 - - Plugins

    Post

    und die? Die sind die neusten von openatv. Könnten aber auch Probleme machen beim Installieren wegen den Abhängikeiten.

  • Sat>IP

    Richi207 - - Plugins

    Post

    ja, war das falsche, aber probiert haben wir es. Sorry

  • Sat>IP

    Richi207 - - Plugins

    Post

    ja

  • Sat>IP

    Richi207 - - Plugins

    Post

    *links gelöscht* Weiss nicht ob die besser gehen... aber zuerst das andere deinstallieren. Aber Probieren kannst du ja mal.

  • Sat>IP

    Richi207 - - Plugins

    Post

    OE2.5 ist es ja kein Problem, läuft ohne Probleme. Aber eben für OE2.0 gibt es keine offizielle Lösung. Dachte eigentlich, dass das Plugin von @gutemine auch DVB-C kann. Aber da habe ich mich anscheinend geirrt (alter Mann). Musst mal sonst bei Openatv nachschauen. Sorry

  • Sat>IP

    Richi207 - - Plugins

    Post

    @gutemine Habe eigentlich im Kopf, dass ich "dein" Plugin auch auf DVB-C getestet habe und es ging. Nur das Plugin von Dream ging am Anfang nicht mit DVB-C. Aber ich werde auch nur älter... Protokoll sollte doch gleich sein?

  • Sat>IP

    Richi207 - - Plugins

    Post

    Man muss beide Dateien installieren: enigma2-plugin-systemplugins-satipclient_2.0-r23_mips32el.ipk satipclient_1.0-r0_mips32el.ipk Sollten ohne Probleme laufen. Ev. musst du noch was installieren (Abhängikeiten). Probier doch einfach aus. Hast du schon ein Gerät (SAT>IP Server) zum Probieren? Wenn du es installiert hast, muss du dann noch den SAT>IP "Tuner" einrichten, glaube das war unter Einstellungen Kanalsuche SAT>IP oder so, habe aber keine DM800 zur Hand um zu schauen. Bin gerade nicht zuh…

  • Sat>IP

    Richi207 - - Plugins

    Post

    Beispielsweise hier Oder hier